<?php
/*
   Copyright 2009-2011 United States Government. 

   This software is licensed under the GNU General Public License
   version 2 (see the file LICENSE for details)
*/

function itdash_new_preprocess(&$variables, $hook) {
	include_once('common.inc.php');
	$PREQUEST=purify_n_prepare();
	if($PREQUEST['pv']=='1'){
		$variables['printerFriendly'] = '1';
	}
}
?>